using UnityEngine;
using System.Collections;

public class IntroAnimationController : MonoBehaviour 
{
	public GameObject text1;
	public GameObject text2;
	public GameObject text3;
	public GameObject text4;
	public GameObject text5;
	public GameObject text6;

	void ShowText1()
	{
		text1.SetActive(true);
	}

	void ShowText2()
	{
		text2.SetActive(true);
	}

	void ShowText3()
	{
		text3.SetActive(true);
	}

	void ShowText4()
	{
		text4.SetActive(true);
	}

	void ShowText5()
	{
		text5.SetActive(true);
	}

	void ShowText6()
	{
		text6.SetActive(true);
	}

	void EndScene()
	{
		Application.LoadLevel("DemoLevelScene");
	}
}
